.cp-container{position:relative;width:52px;height:52px;background:url("bgr.jpg") 0 0 no-repeat;padding:24px;-webkit-tap-highlight-color:rgba(0,0,0,0);float:left;}
.cp-container:focus{border:none;outline:0;}
.cp-buffer-1,
.cp-buffer-2,
.cp-progress-1,
.cp-progress-2{position:absolute;top:0;left:0;width:52px;height:52px;clip:rect(0px,26px,52px,0px);-moz-border-radius:26px;-webkit-border-radius:26px;border-radius:26px;}
.cp-buffer-1,
.cp-buffer-2{background:url("buffer.png") 0 0 no-repeat;}
.cp-container .cp-fallback{background:url("progress_sprite.jpg") no-repeat;background-position:0 52px;}
.cp-progress-1,
.cp-progress-2{background:url("progress.png") 0 0 no-repeat;}
.cp-buffer-holder,
.cp-progress-holder,
.cp-circle-control{position:absolute;width:52px;height:52px;}
.cp-circle-control{cursor:pointer;}
.cp-buffer-holder,
.cp-progress-holder{clip:rect(0px,52px,52px,26px);display:none;}
.cp-buffer-holder.cp-gt25,
.cp-progress-holder.cp-gt25,
.cp-progress-1.cp-fallback{clip:rect(auto, auto, auto, auto);}
.cp-controls{margin:0 !important;padding:13px !important;}
.cp-controls li{list-style-type:none;display:block;position:absolute;}
.cp-controls li a{position:relative;display:block;width:26px;height:25px;text-indent:-9999px;z-index:1;cursor:pointer;}
.cp-controls .cp-play{background:url("controls.jpg") 0 0 no-repeat;}
.cp-controls .cp-play:hover{background:url("controls.jpg") -24px 0 no-repeat;}
.cp-controls .cp-pause{background:url("controls.jpg") 0 -24px no-repeat;}
.cp-controls .cp-pause:hover{background:url("controls.jpg") -24px -25px no-repeat;}
.cp-jplayer{width:0;height:0;}